"""
Created on Jun 5, 2014

@author: noob
"""
from django.db import models
from common.models import Server
from django.db.models.deletion import DO_NOTHING


class JobTank(models.Model):
    job_id = models.PositiveIntegerField()
    tank = models.ForeignKey(Server, to_field='n', db_column='tank', null=1,  on_delete=DO_NOTHING)
